/* IE cuts the bottom of the tags off */
* html #Sidebar p.tagcloud {
	padding-bottom: 10px;
}
.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

#BlogEntry_Form_BlogEntryForm #ContentLabel{
	display:inline;
}

#BlogEntry_Form_BlogEntryForm .CompositeField {
	position: relative;
	width: 100%;
}

/* MySite Styles */
/* Main style overrides */
.typography h1 {
	border-bottom: 1px solid #f48120;
	padding-bottom: 11px;
	margin-bottom: 10px;	
}

/* Blog styles */

#BlogEntries {
	margin: 0;
	pading: 0;
	list-style: none;
	margin-top: 29px;
}
#BlogEntries li {
	margin-bottom: 1em;
}
#BlogEntries li.last {
	margin-bottom: 0;
}

.blogEntry h2, .blogSummary h2 {
	border-bottom-color: #808285;	
}
.typography h2.blogTitle {
	margin-top: 0;
}
.blogSummary {
	padding: 20px 20px 0 20px;
	margin-left: -20px;
	margin-right: -20px;
	
	background: #f0f8ec; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f8ec 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f8ec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f8ec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f8ec 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f8ec 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f8ec 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f8ec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.more {
	font-size: 12px;	
}
.more a {
	color: inherit;	
}


/* Next prev */
.previousPage {
	margin-top: 2em;
	float: left;	
}
.nextPage {
	margin-top: 2em;
	float: right;	
}

.authorDate {
	clear: both;
	font-size: 12px;
	text-align: right;
	border-top: 1px solid #808285;
	padding-top: 21px;
	font-weight: 600;
	margin-bottom: 0;
}

.blogSummary img, .blogEntry img {
	max-width: 100%;
	height: auto;	
}

#PageNumbers {
	border-top: 1px solid #f48120;
	clear: both;	
	margin-top: 2em;
	padding-top: 11px;
}

/* add to any */
.a2a_default_style {
	padding-bottom: 1em !important;	
}
.a2a_kit {
	margin-top: -25px;	
}
a.a2a_dd {
	display: inline-block;
	line-height: 29px !important;
	font-size: 12px;
	font-weight: 600;
	color: #808285;	
	overflow: hidden;
	background: url(/themes/mytheme/images/plus.png) 0 center no-repeat;
	background-size: 29px auto;	
	padding: 0 0 0 39px !important;
}
.retina a.a2a_dd {
	background-image: url(/themes/mytheme/images/plus-retina.png);
}
a.a2a_dd span {
	display: none;	
}


/* Right Col */

#RightCol {
	background: none;
	padding-top: 17px;	
}

.WidgetHolder {
	margin-bottom: 1em;
	font-family: Asap, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
}
.WidgetHolder a {
	color: inherit;	
}
.WidgetHolder h3 {
	padding-bottom: 9px;
	margin-bottom: 10px;
	border-bottom: 1px solid #f48120;	
}
.WidgetHolder ul {
	padding: 0; margin: 0;
}
.WidgetHolder li {
	list-style-type: none;	
}

#RightCol:after {
	display: none;
}

@media only screen and (max-width: 959px) {
	.blogEntry, .blogSummary {
		padding: 25px 25px 0 25px;
		margin-left: -25px;
		margin-right: -25px;
	}
	
	.authorDate {
		padding-top: 7px;
		font-size: 11px;	
	}
	
	.a2a_kit {
		margin-top: -23px;
	}
	a.a2a_dd, .retina a.a2a_dd {
		background-image: url(/themes/mytheme/images/mobile/plus.png);
		background-size: 26px auto;
		font-size: 11px;
		line-height: 26px !important;
		padding-left: 37px !important;
	}
}